/* Add here all your css styles (customizations) */

/*Illustration v3
------------------------------------*/
/*Illustration v3*/
.illustration-v3 {
	display: block;
	overflow: hidden;
	min-height: 300px;
	position: relative;
	background-size: cover;
	background-position: center center;
}

.illustration-v3:before {
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	content: " ";
	position: absolute;
	background: rgba(42,42,42,0.3);
}

.illustration-v3:hover {
	text-decoration: none;
}

.illustration-v3 .illustration-bg {
	width: 100%;
	display: table;
	min-height: 300px;
	background-clip: padding-box;
}

.illustration-v3 .illustration-ads {
	width: 100%;
	height: 300px;
	overflow: hidden;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	padding: 15px 20px 20px;
	background-clip: padding-box;
}

/*Illustration Images*/
.illustration-v3.illustration-img1,
.illustration-v3.illustration-img2,
.illustration-v3.illustration-img3,
.illustration-v3.illustration-img4 {
	transition: all 0.3s ease-in-out;
}

.illustration-v3.illustration-img1 {
	background-image: url(../../img/q1.png);
}

.illustration-v3.illustration-img2 {
	background-image: url(../../img/q2.png);
}

.illustration-v3.illustration-img3 {
	background-image: url(../../img/q3.png);
}

.illustration-v3.illustration-img4 {
	background-image: url(../../img/q4.png);
}


.illustration-v3.illustration-img1:hover,
.illustration-v3.illustration-img2:hover,
.illustration-v3.illustration-img3:hover,
.illustration-v3.illustration-img4:hover {
	transform: scale(1.05);
}

.illustration-v3 .illustration-v3-category {
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
	display: block;
	position: relative;
	border-top: 5px solid rgba(255,255,255,0.5);
	border-bottom: 5px solid rgba(255,255,255,0.5);
}

.illustration-v3 span.product-category {
	color: #fff;
	display: block;
	font-size: 25px;
	font-weight: 600;
	line-height: 50px;
	letter-spacing: 12px;
	text-transform: uppercase;
}

.illustration-v3 span.product-amount {
	color: #ddd;
	font-size: 20px;
}

/*Dialog*/
.ui-dialog .ui-dialog-titlebar
{
	display: none;
}
.ui-dialog .ui-dialog-content
{
	position: relative;
	border: 0;
	padding: .5em 1em;
	background: transparent;
	overflow: hidden;
	zoom: 1;
}
.ui-widget-content
{
	background: transparent !important;
	border: 0 !important;
}

div.popupHeader
{
	text-align: right;
	padding: 2px;
}

.editShadow
{
	background: transparent url("../image/bg-cinza-transparente-popup.png") repeat;
	padding: 5px;
}

div.editShadow div.editMain
{
	background: #FFF;
	padding: 2px;
	margin: 0;
}

.alert-content
{
	margin: 5px 15px 15px 15px;
}

.fa-important {
	border: none;
	cursor: pointer;
	font-family:FontAwesome !important;
}

.radius-ten
{
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.header-fixed-custom {
    position:fixed !important;
    width:100%;
}

.header-fixed-space-custom {
    padding-top:105px;
}

.panel-green-alpha {
	border-color: #25b009;
}

.panel-green-alpha > .panel-heading {
	background: #25b009;
}

.header .user-info {
	float: right;
	font-size: 1.4em;
	color: #666;
	margin-top: 3.8em;
}

.header span.user-info {
	margin-top: 1.5em;
}

.btn-action {
	padding: 0.625em 1.25em;
	text-transform: uppercase;
	font-size: 1em;
	text-align: center;
	vertical-align: middle;
	border-radius: 7px;
	border: 0px;
	color: #fff;
	cursor: pointer;
	transition: background 0.5s;
}

	.btn-action + .btn-action {
		margin-left: 0.5em;
	}

	.btn-action:empty + .btn-action:empty {
		margin-left: 0;
	}

	.btn-action:hover {
		color: #fff;
	}

	.btn-action[disabled]:hover {
		cursor: default;
	}

	.btn-action.small {
		font-size: 0.7em;
		border-radius: 4px;
		padding: 0.3em 0.5em;
        text-transform: uppercase;
	}

.btn-quit {
	text-transform: none;
	background-color: #bc322b;
	margin-left: 0.3em;
}

    .btn-quit:hover {
	    color: #fff;
	    background-color: #8a2520;
    }

.pca-confirm-dialog {
  top: 0 !important;
  padding: 0 !important;
  max-width: 1020px;
}
.pca-confirm-dialog .close-button {
  position: absolute;
  right: .5em;
  top: .5em;
  cursor: pointer;
}
.pca-confirm-dialog .k-window-content.k-content {
  background: #dddddd;
  color: #a1a1a1;
  padding: 1em 3em !important;
}
.pca-confirm-dialog .confirm-container {
  text-align: center;
  margin-top: 0;
}
.pca-confirm-dialog .confirm-container .confirm-content {
  font-size: 1.2em;
  text-align: center;
}
.pca-confirm-dialog .confirm-container .btn-default {
  background: #a1a1a1;
  color: white;
  padding: .5em 2.5em;
}

.k-widget.k-window {
    width: auto !important
}
 